
[SWAP_FWTable]
FWVer_1=SVN01096
FWVer_2=SVN01111
FWVer_3=SVN01114
FWVer_4=SVN01132
FWVer_5=SVN01136
FWVer_6=SVN01143
FWVer_7=SVN01154

[SWAP_SVN01096]
FWSupportVer_1=SVN01096

[SWAP_SVN01111]
FWSupportVer_1=SVN1111

[SWAP_SVN01114]
FWSupportVer_1=SVN01114

[SWAP_SVN01132]
FWSupportVer_1=SVN01132

[SWAP_SVN01136]
FWSupportVer_1=SVN01136

[SWAP_SVN01143]
FWSupportVer_1=SVN01143

[SWAP_SVN01154]
FWSupportVer_1=SVN01154






[UPDATE_FWTable]
FWVer_1=SVN01096
FWVer_2=SVN01111
FWVer_3=SVN01114
FWVer_4=SVN01132
FWVer_5=SVN01136
FWVer_6=SVN01143
FWVer_7=SVN01154

[UPDATE_SVN01096]
FWSupportVer_1=SVN01096
FWSupportVer_2=SVN01111
FWSupportVer_3=SVN01114
FWSupportVer_4=SVN01132
FWSupportVer_5=SVN01136
FWSupportVer_6=SVN01143
FWSupportVer_7=SVN01154

[UPDATE_SVN01111]
FWSupportVer_1=SVN01111
FWSupportVer_2=SVN01114
FWSupportVer_3=SVN01132
FWSupportVer_4=SVN01136
FWSupportVer_5=SVN01143
FWSupportVer_6=SVN01154

[UPDATE_SVN01114]
FWSupportVer_1=SVN01114
FWSupportVer_2=SVN01132
FWSupportVer_3=SVN01136
FWSupportVer_4=SVN01143
FWSupportVer_5=SVN01154

[UPDATE_SVN01132]
FWSupportVer_1=SVN01132
FWSupportVer_2=SVN01136
FWSupportVer_3=SVN01143
FWSupportVer_4=SVN01154

[UPDATE_SVN01136]
FWSupportVer_1=SVN01136
FWSupportVer_2=SVN01143
FWSupportVer_3=SVN01154

[UPDATE_SVN01143]
FWSupportVer_1=SVN01143
FWSupportVer_2=SVN01154

[UPDATE_SVN01154]
FWSupportVer_1=SVN01154
